import request from '@/utils/request'

// 查询个人负面清单列表列表
export function negativeListHistory(query) {
  return request({
    url: '/laboratory/negativeListHistory/getIdlist',
    method: 'get',
    params: query
  })
}
